singularity(1)

NAME

singularity-key-push - Upload a public key to a key server

SYNOPSIS

singularity key push [push options...]

DESCRIPTION

The 'key push' command allows you to connect to a key server and upload public
  keys from the local or the global keyring.

OPTIONS

-g, --global[=false]
    manage global public keys (import/pull/remove are restricted to root user or unprivileged installation only)

-h, --help[=false]
    help for push

-u, --url=""
    specify the key server URL

EXAMPLE

      $ singularity key push 8883491F4268F173C6E5DC49EDECE4F3F38D871E

SEE ALSO

singularity-key(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra